version: 0.28.32001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: +cnFh8jS1mjmwV+iXZZ4Po0Sj+RM+vwLjpnK2gsfbZqdhqU2/0pCxc2ahWROQbiL6tOV2kIAa2wVB9ACB5sZ+A==
    size: 197635823
    blockMapSize: 207419
path: PrivacySafe-arm64.AppImage
sha512: +cnFh8jS1mjmwV+iXZZ4Po0Sj+RM+vwLjpnK2gsfbZqdhqU2/0pCxc2ahWROQbiL6tOV2kIAa2wVB9ACB5sZ+A==
releaseDate: '2026-01-30T18:12:27.626Z'
